/*
 Theme Name:   Cities Power Partnership
 Description:  Divi Child Theme
 Author:       dvize.com
 Author URI:   https://dvize.com
 Template:     Divi
 Text Domain:  divi-child
*/


@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,wght@0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,600;1,700;1,800;1,900&display=swap');
/*@import url('https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');*/
/*
font-family: 'Nunito Sans', sans-serif;
*/

body {
    font-family: sofia-pro,Helvetica,Arial,sans-serif;
}
#top-menu a {
	 font-family: sofia-pro-soft,Helvetica,Arial,sans-serif;
	 text-transform: uppercase;
}
body {
    font-family: sofia-pro,Helvetica,Arial,sans-serif;
}
h1, h2, h3, h4, h5, h6 {
    font-family: sofia-pro-soft,Helvetica,Arial,sans-serif;
    /*text-transform: uppercase;*/
    font-weight: 700;
    line-height: 1;
}
h1 {
   font-family: sofia-pro-soft,'Nunito Sans', Helvetica,Arial,sans-serif;
   text-transform: unset;
   font-size: 50px;
   line-height: 58px;
   font-weight: 800;
}

.font-sofia-pro-soft,
.font-sofia-pro-soft .et_pb_text_inner{
    font-family: sofia-pro-soft,Helvetica,Arial,sans-serif !important;
}

.dropdown-menu-row,
#global-search-bar {
    display: none;
}

/*
.et-menu-nav .dropdown-menu-container-1,
.et-menu-nav .dropdown-menu-container-2 {
    display: none;
}
*/

.et_pb_title_container h1 {
    font-size: 46px;
}

.et_pb_blurb_position_top {
	height: 330px;
}
.et_pb_testimonial_portrait {
    display: block;
   margin: 0 auto 20px;
    position: relative;
	float: none;
}
.et_pb_testimonial_description {
	margin-left: 0 !important;}

.facetwp-map-filtering {display: none;}

blockquote {
    font-size: 1.65em;
	line-height: 1.5;
	text-align: center;
	  quotes: "\201C""\201D""\2018""\2019";
	margin: 20px 0 30px;
padding-left: 20px;
	padding-right: 20px;
border-left: 0px none;
}

blockquote:before {
color: #ffe127;
	font-family: sofia-pro-soft,Helvetica,Arial,sans-serif;
font-weight: 700;
  content: open-quote;
  font-size: 2.5em;
  line-height: 0.1em;
  margin-right: 0.05em;
  vertical-align: -0.2em;
}
blockquote:after {
 color: #ffe127;
  content: close-quote;
  margin-left: 0.05em;
  vertical-align: -0.2em;
	font-size: 2.5em;
line-height: 0.1em;
font-family: sofia-pro-soft,Helvetica,Arial,sans-serif;
font-weight: 700;
}
blockquote p {
  display: inline;
}

.et_pb_testimonial_portrait::after {
    content: '';
    width: 90%;
    height: 90%;
    border: 2px solid #fff;
    position: absolute;
    top: calc(5% - 2px);
    left: calc(5% - 2px);
    border-radius: 50%;
}

.et_pb_row.et_pb_row_cbg.row1 {display:none;
}
.home .et_pb_row.et_pb_row_cbg .et_pb_post {
    margin-bottom: 0px;
}


.et_pb_pagebuilder_layout.single-partner #page-container .et_pb_row {
width: 100%;
}
.et_pb_pagebuilder_layout.single-partner #page-container .et_pb_with_background .et_pb_row {
width: 80%;
}

h3.et_pb_gallery_title {
	display: none;
}
.home ul.et_pb_tabs_controls {
	background-color: unset;/* #009DD2;*/
}
.home ul.et_pb_tabs_controls::after {
    border-top: none;
}

.et_pb_tabs_controls li {
    background-color: #EDEDED !important;
    border: solid 2px #413C38;
}
.et_pb_tabs_controls li.et_pb_tab_active {
    background-color: #413C38 !important;
}
.home .et_pb_tabs_controls li.et_pb_tab_active a {
    color: #fff;
}


.home .et_pb_tabs_controls li:not(.et_pb_tab_active):last-child {
  /*border-right: 1px solid #fff;*/
  border-right: solid 2px #413C38;
}

/*** Take out the divider line between content and sidebar ***/
.single-partner #main-content .container:before {background: none;}
 
/*** Hide Sidebar ***/
.single-partner #sidebar {display:none;}
 
/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
.single-partner #left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}
}
/*
.et_pb_blurb_position_left .et_pb_main_blurb_image, .et_pb_blurb_position_right .et_pb_main_blurb_image {
    width: 60px;
}*/




/*** Gravity Forms ***/
input.text, input.title, input[type="email"], input[type="password"], input[type="tel"], input[type="text"], select, textarea {
    border: 2px solid #e0e0e0;
    color: #4e4e4e;
    background-color: #fff;
    font-size: 1.125em;
font-family: sofia-pro,Helvetica,Arial,sans-serif;
font-weight: 300;
padding: .1em;
border-radius: 10px;
}
#gform_wrapper_6 input.text, #gform_wrapper_6 input.title, #gform_wrapper_6 input[type="email"], #gform_wrapper_6 input[type="password"], #gform_wrapper_6 input[type="tel"], input[type="text"], #gform_wrapper_6 select, textarea {
    font-size: 1.8em !important;
border-radius: 2px;
background-color: #e0e0e0;
}
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
    padding: 14px 8px;
    letter-spacing: normal;
}
#gform_wrapper_6.gform_wrapper {
    margin: 0 0 16px;

}
body .gform_wrapper .gform_body .gform_fields .gfield input[type=text]:focus,
body .gform_wrapper .gform_body .gform_fields .gfield input[type=email]:focus,
body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel]:focus,
body .gform_wrapper .gform_body .gform_fields .gfield input[type=url]:focus,
body .gform_wrapper .gform_body .gform_fields .gfield input[type=number]:focus,
body .gform_wrapper .gform_body .gform_fields .gfield input[type=password]:focus,
body .gform_wrapper .gform_body .gform_fields .gfield select:focus,
body .gform_wrapper .gform_body .gform_fields .gfield textarea:focus {
	border-color: #ff0;
}

/*** Buttons ***/
.et_pb_button.yellow-button, 
.et_pb_button.gform_button, 
.gform_previous_button, 
.gform_next_button {
line-height: 1!important;
padding: 1.7em 2.05em 1.25em 3.1em;
position: relative;
border-radius: 4em;
transition: all .2s ease-in-out;
background-color: #ffe127;
color: #413c38;
	font-size: 1em;
font-family: sofia-pro-soft,Helvetica,Arial,sans-serif;
font-weight: 700;
text-transform: uppercase;
	border: none;
outline: 0;
}

 .et_pb_button.gform_button,
.gform_previous_button, 
.gform_next_button {
padding:1.475em 2.575em;

}
 
 
.gform_previous_button:hover, 
.gform_next_button:hover{
cursor: pointer;
	background-color: rgba(255, 225, 38, 0.45);

}


.et_pb_button.yellow-button:after
{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: .25em;
    left: .25em;
    border-radius: 4em;
    border: 2px solid #fff;
    transition: top .2s ease-in-out,left  .2s ease-in-out;
	margin-left: 0em !important;
	opacity: 100 !important;
	line-height: 1!important;
	font-family: sofia-pro-soft,Helvetica,Arial,sans-serif !important;
font-weight: 700!important;
font-style: normal;
font-variant: normal;
	margin-bottom: 0em!important;
}

.et_pb_button.yellow-button:hover, .et_pb_button.gform_button:hover{
	border: none;
	padding:1.475em 2.575em;
	text-decoration:none;
	background-color: #ffe127;
color: #413c38;
	font-size: 1em;
}
.et_pb_button.yellow-button:hover:after{
	top:-2px;
	left:-2px;

}
.et_pb_button.gform_button:hover:after {
	display: none;
}

.et_pb_button.yellow-button.black-button:after

 {
    border: 2px solid #000;
}
.et_pb_button.yellow-button.white-button {
background-color: transparent;
color: #fff;
border: 2px solid #fff;
}
.et_pb_button.yellow-button.white-button:hover {
background-color: #fff;
color: #413c38;
}

.et_pb_button.yellow-button.pink-button, .et_pb_button.gform_button {
color: #fff;
background-color: #e81763;
}
.et_pb_button.gform_button:hover {
color: #fff;
background-color: rgba(231, 23, 98, 0.66);
cursor: pointer;
}



/*** donate ***/


.page-id-5 .gform_wrapper {
    margin: 0px 0;
}

.gform_wrapper .top_label #field_5_1 .gfield_label,
.gform_wrapper .top_label #field_5_2 .gfield_label,
.gform_wrapper .top_label #field_7_1 .gfield_label,
.gform_wrapper .top_label #field_7_2 .gfield_label,
.gform_wrapper .top_label #field_8_1 .gfield_label,
.gform_wrapper .top_label #field_8_2 .gfield_label {
    display: none !important;
}
field_7_1

.gform_wrapper .ginput_complex #input_5_10_2_cardinfo_right.ginput_cardinfo_right {
    min-width: 50% !important;
	width: 50% ;
}
body .gform_wrapper .gfield_radio li label {
    font-size: 2em;

} 
body .gform_wrapper .gfield_radio li label#label_5_1_4,
body .gform_wrapper .gfield_radio li label#label_7_1_4,
body .gform_wrapper .gfield_radio li label#label_8_1_4{
	 font-size: 1.5em;
}
.gform_wrapper input.button.gform_next_button, .gform_wrapper .et_pb_button.gform_button {float:right}


.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
    padding: 5px 8px !important;
    letter-spacing: normal;
}
.gform_wrapper .ginput_complex.ginput_container_address .ginput_right {
    margin-right: 0px !important;
    padding-right: 8px;
}






@media (min-width: 981px){
/*donate*/ 
#top-menu #menu-item-3542 a, .et-fixed-header #top-menu #menu-item-3542 a{
color: #fff !important;
background-color: #e81763;
}

/*join*/
#top-menu #menu-item-3541 a, .et-fixed-header #top-menu #menu-item-3541 a{
color: #fff !important;
background-color: #009dd2;

}
#top-menu li#menu-item-3541 {
    padding-right: 0px;
}

#menu-item-3542 a, #menu-item-3541 a {
padding: 12px 20px;
height: 2.3em;
}  
#et_top_search {
    margin: 12px 0 0 22px;
}

}

/*** FORUM ***/

#bbpress-forums, 
#bbpress-forums .bbp-topic-content,
#bbpress-forums .bbp-reply-content,
div.bbp-template-notice p,
#bbpress-forums ul.bbp-lead-topic, 
#bbpress-forums ul.bbp-topics, 
#bbpress-forums ul.bbp-forums, 
#bbpress-forums ul.bbp-replies, 
#bbpress-forums ul.bbp-search-results {
    font-size: 16px;
}
.forum input[type="text"], 
.forum textarea,
.bbp-form input[type="text"],
.bbp-form textarea
 {
    font-size: 16px !important;
    border-radius: 2px;
    background-color: #ffffff;
}
#bbpress-forums .bbp-forum-info .bbp-forum-content, #bbpress-forums p.bbp-topic-meta {
    font-size: 14px;
}

.private-title + .private-title {
    display: none;
}
.bbp-breadcrumb {
	display: none;
}

.bbpress #sidebar h4 {
	font-size: 20px !important; 
}
input[type="text"]#bbp_search {
	width: 180px;
	font-size: 16px!important;
}
.bp-user input[type="text"] {
	font-size: 16px!important;
}
#bbpress-forums .bbp-search-form {
	display: none;
}
h2.view-profile-screen, h3.profile-group-title {
	display: none;
}
#bbpress-forums p.bbp-topic-meta img.avatar, #bbpress-forums ul.bbp-reply-revision-log img.avatar, #bbpress-forums ul.bbp-topic-revision-log img.avatar, #bbpress-forums div.bbp-template-notice img.avatar, #bbpress-forums .widget_display_topics img.avatar, #bbpress-forums .widget_display_replies img.avatar {
width: 40px;
}
#left-area ul.forums{
    padding: 0 0 23px 0em;
}
#bbpress-forums .wp-editor-area {
    font-family: sofia-pro,Helvetica,Arial,sans-serif !important;
}

#left-area #bbpress-forums ul.bbp-forums {
    padding: 0;
}


/*funding page */
.page-id-5048 .et_pb_post {
    margin-bottom: 20px;
}



.status-circle {
    position: relative;
    display: block;
}
.status-circle .circle-stat {
    width: 239px;
    height: 239px;
    text-align: center;
    color: #ffff;
    border-radius: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: absolute;
}
.status-circle .circle-cep {
    background: #222;
    top: -39px;
    left: 0px;
    z-index: 3;
}
.status-circle .circle-nkse {
    background: #009DD2;
    top: 5px;
    left: 200px;
    z-index: 2;
}
.status-circle .circle-rta  {
    background: #FFDD00;
    color: #000;
    top: 156px;
    left: 70px;
    z-index: 1;
}
.status-circle .circle-stat h3 {
    font-size: 40px;
    color: #FFDD00;
}
.status-circle .circle-rta h3 {
    color: #009DD2;
}
.status-circle .circle-stat img {
    width: 59px;
    margin: 0 auto;
}
.status-circle .circle-stat p {
    width: 75%;
    margin: 0 auto;
    line-height: 22px;
    font-size: 20px;
}

#main-footer .container,
#footer-bottom {
    display: none;
}

#main-footer .et_pb_text_inner ul {
    list-style: none;
    padding: 0;
}
#main-footer .et_pb_text_inner li {
    margin-bottom: 18px;
}
#main-footer a,
#main-footer .et_pb_text_inner li a {
    color: #B2B2B2 !important;
}
#main-footer .et_pb_text_inner li a:hover{
    color: #c9c7c7;
    text-decoration: underline;
}

#main-footer .footer-social-icons img {
    width: auto;
    height: 32px;
    margin-right: 5px;
}
#main-footer .footer-cpp-logo img {
    width: 200px;
}


#main-footer .group-head {
    height: 40px;
}
#main-footer .et_pb_column .et_pb_module {
    margin-bottom: 15px;
}

@media only screen and (max-width: 900px) {
    #main-footer .group-head {
        height: unset;
    }
}


#cpp-video-slider-home .dica_divi_carouselitem .dica-item.loading .dica-item-content {
    align-self: unset;
}
#cpp-video-slider-home .dica-item-content {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-end;
    padding-left: 4px !important;
    padding-right: 4px !important;
}
#cpp-video-slider-home .dica-item-content .item-content-left,
#cpp-video-slider-home .dica-item-content .content {
    width: 40%;
    align-self: flex-end;
}
#cpp-video-slider-home .dica-item-content .content {
    width: 60%;
    align-self: flex-end;
    padding-left: 10px
}

#cpp-video-slider-home .dica-item-content .item-title:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 1px;
    width: 20px;
    border-top: solid 3px #ffdd00;
    border-top-color: #ffdd00;
    /* border-top-width: 4px; */
    /* padding-bottom: 20px;*/
}

#cpp-video-slider-home .dica-item-content .item-title {
    font-size: 36px !important;
    line-height: 43px !important;
    padding-top: 20px;
    position: relative;
    font-family: sofia-pro-soft,Helvetica,Arial,sans-serif !important;
}
#cpp-video-slider-home .dica-item-content .item-subtitle {
    font-size: 18px !important;
    line-height: 24px !important;
/*    font-family: sofia-pro-soft,Helvetica,Arial,sans-serif !important;*/
    font-family: sofia-pro,Helvetica,Arial,sans-serif !important;
    font-weight: 400;
}

@media only screen and (max-width: 900px) {
    #cpp-video-slider-home .dica-item-content,
    #cpp-video-slider-home .dica-item-content .item-content-left,
    #cpp-video-slider-home .dica-item-content .content {
        display: block;
        width: 100%;
        padding: 0;
        margin-bottom: 20px;
    }
    #cpp-video-slider-home .dica-item-content .content {
        margin-bottom: 0px;
    }

    #cpp-video-slider-home .dica-item-content .item-title {
        font-size: 30px !important;
    }
}



#cpp-testimonial-slider-home {
    color: #ffffff !important
}
#cpp-testimonial-slider-home img.dica-item-image {
    width: 45px;
    height: auto;
}
#cpp-testimonial-slider-home .dica-item-content .item-title {
    color: #ffffff !important
}

#cpp-testimonial-slider-home .dica-item-content,
#cpp-testimonial-slider-home .item-content-sub {
    padding-bottom: 0px;
    width: 680px;
    margin: auto;
    padding-top: 20px;
}
#cpp-testimonial-slider-home .dica-item-content .content {
    position: relative;
}
#cpp-testimonial-slider-home .dica-item-content .test-quote-mark  { 
    position: absolute;
    top: -20px;
    left: -60px;
    width: 41px;
    height: 36px;
}
#cpp-testimonial-slider-home .dica-item-content p {
    font-size: 18px;
    line-height: 24px;
}
#cpp-testimonial-slider-home .item-content-sub {
    display: flex;
}
#cpp-testimonial-slider-home .item-content-sub .item-content-title {
    margin-left: 20px;
}
#cpp-testimonial-slider-home .item-content-sub .item-title {
    color: #fff;
    font-size: 14px;
    line-height: 19px;
}
#cpp-testimonial-slider-home .item-content-sub .item-title,
#cpp-testimonial-slider-home .item-content-sub .item-subtitle{
    color: #fff;
    font-size: 14px;
    line-height: 19px;
    padding: 0;
}
#cpp-testimonial-slider-home .item-content-sub .item-subtitle {
    text-transform: uppercase;
}

#cpp-testimonial-slider-home .swiper-pagination-bullet {
    border-radius: 0px !important;
    opacity: unset !important;
    margin-right: 4px!important;
    width: 20px;
    height: 2px;
}
#cpp-testimonial-slider-home .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #ffdd00!important;
}


@media only screen and (max-width: 900px) {
    #cpp-testimonial-slider-home .dica-item-content .test-quote-mark {
        display: none;
    }
    #cpp-testimonial-slider-home .dica-item-content,
    #cpp-testimonial-slider-home .item-content-sub {
        width: unset; /*680px;*/
        margin: 0px;
    }

}


#map-list-tab ul.et_pb_tabs_controls {
    background-color: #ededed !important;
    width: fit-content;
    /* float: right; */
    /* margin-right: 100px; */
    /* margin-bottom: -121px; */
    position: absolute;
    right: 100px;
    top: 11px;
}
#map-list-tab ul.et_pb_tabs_controls li a {
    font-weight: normal
}
@media only screen and (min-width: 900px) {
    #map-list-tab ul.et_pb_tabs_controls li a {
        font-weight: 600;
    }
}


#map-list-tab .et_pb_tabs_controls li a {
    padding: 4px 30px 4px 10px;
}
#map-list-tab .et_pb_tabs_controls li a i.fa{
    padding-right: 7px;
}


#map-list-tab .et_pb_tab_0 .et_pb_tab_content {
    margin-top: 50px;
}
#map-list-tab .et_pb_tab_0 .et_pb_tab_content a {
    color: #413C38;
    font-size: 15px;
    line-height: 26px;
    letter-spacing: .56px;
}

#map-list-tab .et_pb_tab_0 .et_pb_tab_content .list-view-group {
    margin-bottom: 30px;
}
#map-list-tab .et_pb_tab_0 .et_pb_tab_content .list-view-group h3 {
    color: #009DD2;
    font-size: 14px;
    letter-spacing: 4px;
    line-height: 19px;
}

#map-list-tab .et_pb_tab_0 .et_pb_tab_content .list-view-group ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#map-list-tab .et_pb_tab_0 .et_pb_tab_content .list-view-group .show-more {
    color: #8F8F8F;
}
#map-list-tab .et_pb_tab_0 .et_pb_tab_content .list-view-group .show-more:after {
    height: 1px;
    display: block;
    width: 100px;
    background: #FFDD00;
    border-right: 1px white;
    content: '';
    margin-top: 10px;

}
#map-list-tab .et_pb_tab_0 .et_pb_tab_content .list-view-group li.hide {
/*    display: none;*/
    display: block;
    overflow: hidden;
    max-height: 0;
    opacity: 0;
    transition: max-height 300ms, opacity 500ms;
    -webkit-transition: max-height 300ms, opacity 500ms;
}
#map-list-tab .et_pb_tab_0 .et_pb_tab_content .list-view-group.expand li.hide {
/*    display: block;*/
    max-height: 500px;
    opacity: 1;
    transition: max-height 0, opacity 500ms;
    -webkit-transition: max-height 0, opacity 500ms;
}
@media (min-width: 981px) {
    #map-list-tab .et_pb_gutters1 .et_pb_column_1_3, 
    #map-list-tab .et_pb_gutters1.et_pb_row .et_pb_column_1_3 {
        width: 30.3333% !important;
        margin-left: 20px;
    }
}

@media (max-width: 980px) {
    #map-list-tab ul.et_pb_tabs_controls {
        background-color: #ededed !important;
        width: 100%;
        float: unset;
        margin-right: 0;
        margin-bottom: 0;
        position: relative;
        right: unset;
        top: unset;
        display: flex;
    }
    #map-list-tab ul li {
        width: 50%;
    }
}

@media (min-width: 600px) and (max-width: 980px) {
    #map-list-tab .et_pb_tab_0 .et_pb_tab_content {
        margin: 30px 0px !important;
    }
    #map-list-tab .et_pb_tab_0 .et_pb_row {
        /*display: flex;*/
    }
    #map-list-tab .et_pb_tab_0 .et_pb_row .et_pb_column {
        width: 50%;
    }
    #map-list-tab .et_pb_tab_0 .et_pb_row .et_pb_column ul li {
        width: unset !important;
    }
}


@media (max-width: 980px) {
    .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu, 
    .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu ul {
        background-color: #222 !important;
    }
    .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu a {
        color: #ffffff !important;
    }

    #map-list-tab .et_pb_tab_0 .et_pb_tab_content {
        margin-top: 20px;
        /*margin-left: 30px;
        margin-right: 30px;*/
        /*width: 840px !important;*/
    }
    #map-list-tab .et_pb_tab_0 .et_pb_tab_content .et_pb_row{
        padding: 0px;
        width: 100% !important;
    }
    #map-list-tab .et_pb_tab_0 .et_pb_tab_content .et_pb_row .et_pb_column {
        /*width: 100% !important;*/
        width: 50% !important;
    }

    #map-list-tab .et_pb_tab_0 .et_pb_tab_content .et_pb_row .et_pb_column ul li {
        width: 100%;
/*        margin-right: 10px;*/
    }
    #map-list-tab .et_pb_tab_0 .et_pb_tab_content .list-view-group {
        margin-bottom: 30px;
        margin-right: 10px;
    }
}

_.status-mobile-items {
    display: flex;
    align-items: center;
    justify-content: flex-start;
/*    flex: 1 1 auto;*/
    margin-bottom: 14px;
}
_.status-mobile-items .status-mobile-item {
/*    flex: 2 1 auto;*/
    flex-grow: initial;
}


_.status-mobile-items .status-mobile-figure {
    font-weight: 800;
    font-size: 20px;
    line-height: 26px;
    width: 50px;
}

.status-mobile-items {
    display: grid;
    grid-template-columns: 40px 60px auto;
    align-items: center;
    font-family: sofia-pro-soft,Helvetica,Arial,sans-serif !important;
}

.status-mobile-items .status-mobile-icon img {
    width: auto; /*38px;*/
    height: 35px;
}
.status-mobile-items .status-mobile-caption {
    font-size: 18px; /*14px;*/
    line-height: 16px; /*22px;*/
}

.status-mobile-items .status-mobile-icon,
.status-mobile-items .status-mobile-figure {
    margin-right: 15px;
}


.text-red {
    color: #e81763 !important;
}

.ml-20 {
    margin-left: 20px;
}
.mt-20 {
    margin-top: 20px;
}

.button_red,
.button_red:hover {
    color: #ffffff!important;
    border-color: #ba134f !important;
    border-radius: 20px;
    letter-spacing: 1px;
    font-size: 16px;
    text-transform: uppercase!important;
    background-color: #ba134f !important;
    width: 200px;
    text-align: center;
    border: 0 !important;
}

.row_container {
    display: flex;
    justify-content: flex-start;
    align-content: center;
    align-items: center;
}

input[name="find_postcode"] {
    padding: 5px 20px;
    font-size: 1.2em !important;
}

.box_row_container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-top: 20px;
/*    justify-items: center;*/
    align-items: center;
}



#nominate-council .share-box .box_col_item_left {
    border-right: solid 2px #FFDD00;
}
#nominate-council .share-box .box_col_item {
    padding: 5px 0;
    text-transform: uppercase;
}
#nominate-council .share-box .fa {
    color: #fff;
    background: #009DD2;
    padding: 10px;
    border-radius: 50%;
    margin-right: 10px;
    /*font-size: 0.7em;*/
}
#nominate-council .share-box .fa:hover {
    background-color: #000 !important;
}
#nominate-council .share-box a:hover {
    color: #000000;
}
#nominate-council .share-box .box_col_item_left .fa-facebook {
    padding: 10px 13px;
}
@media only screen and (max-width: 800px) {
    #nominate-council .share-box {
        width: 100% !important;
    }
}

#nominate-council .nominate-step-2,
#nominate-council .nominate-step-3,
#nominate-council .nominate-step-4,
#nominate-council a.close-email-text {
    display: none;
}

#nominate-council-form .gform_wrapper label.gfield_label {
    font-weight: normal !important;
}
#nominate-council-form .gform_wrapper input[type="text"],
#nominate-council-form .gform_wrapper input[type="email"],
#nominate-council-form .gform_wrapper textarea { 
    font-size: 1em !important;
    padding: 15px !important;
    background-image: none;
    background-color: #EDEDED;
    border: none;
    border-radius: 5px;
    width: 100%;
}
#nominate-council-form .gform_wrapper .gform_footer {
    text-align: center;
}
#nominate-council-form .gform_wrapper input.button.gform_next_button, #nominate-council-form .gform_wrapper .et_pb_button.gform_button {
    float: unset;
    width: 40%;
    padding: 15px;
}

#nominate-council ul.council_list {
    list-style: none;
    padding: 0px;
    margin: 0px 0px 30px 0px;
}

@media (max-width: 799px) {
    #nominate-council .nominate-step-4 {
        width: 100%;
    }

    #nominate-council .nominate-step-4 .et_pb_column {
        padding: 20px !important;
        width: 100%;
    }
    #nominate-council .nominate-step-4 .gform_wrapper ul.gform_fields li.gfield {
        padding-right: unset;
    }
}

@media (max-width: 580px) {
    #nominate-council-form .gform_wrapper input.button.gform_next_button, #nominate-council-form  .gform_wrapper .et_pb_button.gform_button {
        width: 100% !important;
    }
}
@media (min-width: 430px) and (max-width: 580px) {
    .row_container .col_item_input input {
        width: 130px;
    }
}
@media (max-width: 429px) {
    .nominate-step-1 .row_container {
        display: block;
    }
    .nominate-step-1 .row_container .col_item_input {
        margin-bottom: 20px;
    }
    .nominate-step-1 .row_container .col_item_button {
        margin-left: 0px;
    }
    .nominate-step-1 .row_container .col_item_button a,
    .nominate-step-2 .button_next {
        width: 100%;
    }
    .row_container .col_item_input input {
        width: 100%;
    }
}


.join-the-community form .gform_wrapper .gform_footer {
    margin-left: unset !important;
    width: 100% !important;
    float: unset !important;
}
.join-the-community .gform_footer {
    text-align: center !important;
    margin-left: unset !important;
}
.join-the-community form .gform_footer .gform_button{
    font-size: 1em !important;
    margin: auto !important;
    float: unset !important;
}



.dropdown-menu-container-1 h3.et_pb_module_header,
.dropdown-menu-container-2 h3.et_pb_module_header {
    padding-bottom: 0 !important;
}
.dropdown-menu-container-1 .et_pb_blurb_position_left .et_pb_blurb_container,
.dropdown-menu-container-2 .et_pb_blurb_position_left .et_pb_blurb_container {
    vertical-align: middle;
}
.dropdown-menu-container-1 .et_pb_blurb_position_left .et_pb_blurb_container,
.dropdown-menu-container-2 .et_pb_blurb_position_left .et_pb_blurb_container {
    padding-left: 0px;
}



@media only screen and (min-width: 1068px) and (max-width: 1199px) {
    .et_pb_row_0_tb_header {
        max-width: unset;
        width: 90%;
    }
}
@media only screen and (min-width: 981px) and (max-width: 1067px) {
    .et_pb_row_0_tb_header {
        max-width: unset !important;
        width: 97%;
    }
}

#global-top-bar {
    height: 40px; /*25px;*/
}
#global-top-bar #menu-top-bar {
    display: flex;
    align-items: center;
    justify-content: center;
}

#global-top-bar #menu-top-bar li {
    /*margin-top: 0;*/
}
#global-top-bar #menu-top-bar li.top-bar-subscribe a {
/*    color: #fff !important;
    background-color: #BA134F;
    display: block;
    padding: 10px 25px 14px;
    border-radius: 0 0 20px 20px;
    font-weight: 900;
*/
    color: #ffffff!important;
    border-color: #ba134f;
    border-radius: 20px;
    letter-spacing: 1px;
    font-size: 16px;
    text-transform: uppercase!important;
    background-color: #ba134f;
    padding: 10px 40px !important;    
}
#global-top-bar #menu-top-bar li.top-bar-search a {
    color: #2B2B2B !important;
    display: block;
    padding: 10px;/* 10px 10px 14px;*/
    font-weight: 900;
    font-size: 20px;
}
.et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li>a {
    color: #2B2B2B !important;
    padding: 20px 0 10px;
}

ul.et_mobile_menu {
    margin-left: 0 !important;
    max-width: 320px;
    margin-top: 10px;
}

@media only screen and (min-width: 981px) {
    .et_pb_menu--style-left_aligned .et_pb_menu__logo-wrap {
        margin-top: -20px;
    }
}
@media only screen and (max-width: 980px) {
    ul.et_mobile_menu  .first-level a i.fa {
        display: none;
    }
}
#global-search-bar {
    position: absolute;
    width: 100%;
}
#global-search-bar form {
    height: 40px;
    background: #fff;
}
#global-search-bar .et_pb_search {
    border-radius: 0;    
    padding: 20px;
    background: #EDEDED;
}
#global-search-bar input[name="s"] {
    padding: 8px 20px !important;
    line-height: 1em !important;
    font-size: 1em !important;
    background: transparent;
}
#global-search-bar input.et_pb_searchsubmit {
    background: #555A5D;
    color: #fff;
    text-transform: uppercase;
    padding-left: 30px;
    padding-right: 30px;
    font-weight: 600;
}


/*
.et_pb_menu_1_tb_header.et_pb_menu .et_mobile_menu, .et_pb_menu_1_tb_header.et_pb_menu .et_mobile_menu ul {
    background-color: #222222;
}
.et_pb_menu_1_tb_header.et_pb_menu .et_mobile_menu a {
    color: #ffffff !important;
}*/

.et_mobile_menu [class*="dropdown-menu-container"] {
    background-color: transparent !important;
}
.et_mobile_menu .et_pb_blurb .et_pb_module_header, 
.et_mobile_menu .et_pb_blurb .et_pb_module_header a {
    color: #00A7DB !important;
}

.et_mobile_menu .first-level > .icon-switch:after {
    content: '\2013' !important;
    color: #FF4A9E !important;
    top: 8px !important;
}

.et_mobile_menu li a:hover, .nav ul li a:hover {
    opacity: 1 !important; 
}
a.btn-join-comm img, 
a.btn-join-council img {
    padding-right: unset;
    display: none;
}

.et_pb_text_0_tb_header, 
button.et_pb_button.gform_button {
    color: #ffffff!important;
    border-color: #ba134f;
    border-radius: 20px;
    letter-spacing: 1px;
    font-size: 16px;
    text-transform: uppercase!important;
    background-color: #ba134f;
    padding: 10px 40px !important;
}
button.et_pb_button.gform_button,
body #page-container .et_pb_section .et_pb_button {
    font-weight: 600 !important;
    font-family: sofia-pro,Helvetica,Arial,sans-serif !important;
}

#global-top-bar #menu-top-bar li.top-bar-subscribe a:hover,
button.et_pb_button.gform_button:hover,
body #page-container .et_pb_section .et_pb_button:hover,
a.btn-join-comm:hover, 
a.btn-join-council:hover {
    /*box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3);*/
    box-shadow: 0px 12px 13px -13px rgba(0,0,0,1);
    background-color: #E81863 !important;
    opacity: 1 !important;
}

@media only screen and (min-width: 901px) {
    a.btn-join-comm, 
    a.btn-join-council {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    a.btn-join-comm img, 
    a.btn-join-council img {
        padding-right: 10px;
        display: block;
    }
}

@media only screen and (max-width: 900px) {
    a.btn-join-comm, 
    a.btn-join-council {
        padding-top: 10px;
        padding-bottom: 10px;
        font-size: 13px !important
    }

    .btn-full-width {
        width: 100% !important;
    }
}

@media only screen and (max-width: 980px) {
    body #page-container .et_pb_section .et_pb_button {
     
        padding: 5px 40px !important;

    }
}


.et_pb_gutters1 .et_pb_column_4_4 .et_pb_module, 
.et_pb_gutters1.et_pb_row .et_pb_column_4_4 .et_pb_module {
    padding-top: 5px!important;
    padding-bottom: 5px!important;
}

.et_pb_menu__menu [class*="dropdown-menu-container"] {
    width: 360px !important;
    left: -110px !important;
}
.et_pb_menu__menu [class*="dropdown-menu-container"]:before {
    left: 150px !important;
}

.et_pb_blurb_1_tb_header.et_pb_blurb .et_pb_module_header, .et_pb_blurb_1_tb_header.et_pb_blurb .et_pb_module_header a {
    font-size: 13px;
    color: #00a7db!important;
    letter-spacing: 1px;
}



.et_mobile_nav_menu .mobile-search-menu-item {
    margin-top: 20px;
}
.et_pb_gutters1 .et_pb_column_4_4 .et_mobile_nav_menu .mobile-search-menu-item .et_pb_module, 
.et_pb_gutters1.et_pb_row .et_pb_column_4_4 .et_mobile_nav_menu .mobile-search-menu-item .et_pb_module {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}

.et_mobile_nav_menu .mobile-search-menu-item .et_pb_searchsubmit {
    position: unset;
    width: 100%;
    text-transform: uppercase;
    background: #555A5D;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
}

.et_mobile_nav_menu .mobile-search-menu-item input[type="text"] {
    font-size: 1em !important;
    background-color: #fff;
    padding: 10px 20px!important;
    background-image: url(https://citiespowerpartnership.org.au/wp-content/uploads/2020/09/icon-search-blue-50x50-1.png);
    background-repeat: no-repeat;
    background-size: auto 40%;
    background-position: 14px center;
    padding-left: 43px !important;
}
